Sector Name: CREDIT UNIONS - Bug #1626

Provisional Directors-->Qus.14, 15-->add multiple row -->attach file-->save-->after save attachment
from Police column gets disappear.

03/15/2022 01:05 PM - arti saraswat

Status: Closed Start date: 03/15/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Provisional Directors-->Qus.14, 15-->add multiple row -->attach file-->save-->after save attachment from Police column gets
disappear.

clipboard-202203151308-dikgg.png

History

#1 - 03/15/2022 02:43 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/15/2022 04:07 PM - arti saraswat
- File clipboard-202203151607-rj6v4.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

clipboard-202203151607-rj6v4.png

#3 - 03/15/2022 04:08 PM - arti saraswat

At second time save

#4 - 03/15/2022 06:34 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 03/15/2022 06:59 PM - arti saraswat
- File clipboard-202203151858-bxql9.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

Case:
Add row-->put value-->attachment-->save-->edit-->save-->uploaded attachment gets disappear in 2nd time save
#6 - 03/16/2022 02:46 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#7 - 03/16/2022 03:24 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,

and it has been found that the issue has been fixed.
